Application: gvSIG desktop - gvSIG bugs #3257
Texto se corta en GeoDB
03/10/2015 11:56 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Database

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En anadir capa/GeoDB el texto "restriccion SQL" aparece cortado "

restriccion SQ"

Associated revisions

Revision 42080 - 03/11/2015 11:09 AM - José Badia

refs #3257

Texto se corta en GeoDB

History

#1 - 03/11/2015 11:10 AM - José Badia
- Status changed from New to Fixed

#2 - 03/12/2015 10:04 AM - José Badia

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.

#3 - 04/07/2015 11:53 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

desktop-2.0.90)

1/1




